[CentOS-devel] compat-gcc-32-c++-3.2.3-47.3 and 3.3.2 support

J.J.Garcia stigmatedbrain at gmail.com
Wed Apr 5 17:54:30 UTC 2006

Hi all,

4.3/rh release is shipping compat-gcc-32-c++-3.2.3-47.3 which i can see includes
3.2.3 & 3.3.4 support but if i need support for 3.3.2 libstdc++ what should i do?

I've searched for compat pkgs and no one has 3.3.3 support, im wondering if
installing 3.3.2 gcc tools from gnu sources is a good idea or check if 3.3.2 rpm
for this exists.

Is that compat-* pkgs something related to RH only?



More information about the CentOS-devel mailing list